Skip to main content
PUT
/
api
/
v1
/
empregabilidade
/
situacoes-atual
/
{id}
Atualizar situação atual
curl --request PUT \
  --url https://services.pref.rio/go/api/v1/empregabilidade/situacoes-atual/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "created_at": "<string>",
  "descricao": "<string>",
  "id": "<string>",
  "updated_at": "<string>"
}
'
import requests

url = "https://services.pref.rio/go/api/v1/empregabilidade/situacoes-atual/{id}"

payload = {
"created_at": "<string>",
"descricao": "<string>",
"id": "<string>",
"updated_at": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.put(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
created_at: '<string>',
descricao: '<string>',
id: '<string>',
updated_at: '<string>'
})
};

fetch('https://services.pref.rio/go/api/v1/empregabilidade/situacoes-atual/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "created_at": "<string>",
  "descricao": "<string>",
  "id": "<string>",
  "updated_at": "<string>"
}
{}
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID da situação atual

Body

application/json

Dados da situação atual

created_at
string
descricao
string
id
string
updated_at
string

Response

OK

created_at
string
descricao
string
id
string
updated_at
string